@charset "UTF-8";
/* CSS Document */

.style1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 36px;
	font-weight: bold;
	color: #026DB1;
}
.style2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 24px;
}
.style3 {
	color: #FFFFFF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 16px;
	}

.style3 A:link {color:#FFF; text-decoration:none; }
	
.style3 A:visited {color:#FFFFFF; text-decoration:none; }

.style3 A:hover {color:#FFFFFF; text-decoration:underline; font-size:17px; }


.style4 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
}

.style4 A:visited {color:#006699; text-decoration:none; }

.style4 A:link {color:#006699; text-decoration:none; }

.style4 A:hover {color:#006699; text-decoration:underline; font-size:12px; }

.style5 {
	font-size: 18px;
	font-weight: bold;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}

.style6 {
	color: #FF0000;
	font-size: 24px;
	font-weight: bold;
}
#apDiv2 {
	position:absolute;
	left:518px;
	top:439px;
	width:299px;
	height:153px;
	z-index:2;
}
.style9 {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold; }

.style10 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
}
.style11 {color: #FFFFFF}
.style12 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 24px;
}